Steam for Linux > Limited Beta > トピックの詳細
zenitur 2012年12月12日 7時18分
Can I use newest version of Flash Player from Google Chrome?
I'm using x86_64 architecture, and I was create /usr/lib/browser-plugins directory with 32-bit Flash Player to use it in Steam. But this is only 11.2 version while there is a Linux version of Flash Player 11.4 in Google Chrome Unstable. http://blogs.adobe.com/flashplayer/2012/02/adobe-and-google-partnering-for-flash-player-on-linux.html

Can Steam use this Flash Player instead of Flash Player for Firefox browser?
1-1 / 1 のコメントを表示
< >
hy 2012年12月12日 7時42分 
The flash version from google uses a different api (ppapi) and therefore it's currently not possible to use the flash plugin from chrome.
1-1 / 1 のコメントを表示
< >
ページ毎: 15 30 50
投稿日: 2012年12月12日 7時18分
投稿数: 1